label: Systemprotokoll
description: 'Aktuelle Protokollnachrichten'
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Filter
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
          tags:
            previous: ‹‹
            next: ››
      fields:
        nothing:
          admin_label: Icon
        wid:
          label: WID
        severity:
          label: Schweregrad
        type:
          label: Typ
        timestamp:
          label: Datum
        message:
          label: Nachricht
          alter:
            alt: '{{ message }}'
        name:
          label: Benutzer
          separator: ', '
        link:
          label: Aktionen
      filters:
        type:
          expose:
            label: Typ
        severity:
          expose:
            label: Schweregrad
      title: 'Aktuelle Protokollnachrichten'
      empty:
        area:
          admin_label: 'Keine Protokollnachrichten verfügbar.'
          content: 'Keine Protokollnachrichten verfügbar.'
  page:
    display_title: Seite
